*,body {
	font-family: "OpenSans", sans-serif;
}
.container {
	max-width: 1260px;
}
.main_content ul li,
.main_content ol li,
.main_content {
	font-size: 16px;
	text-align: left;
	color: #000;
	line-height: 26px;
}
.main_content p {
	margin-bottom: 15px;
}
@media (max-width: 600px) {
	.main_content ul li,
	.main_content ol li,
	.main_content {
		font-size: 14px;
		line-height: 22px;
	}

}

.d-flex {
	display: flex;
}
.align-items-center {
	align-items: center;
}
.justify-content-between {
	justify-content: space-between;
}
.text-uppercase {
	text-transform: uppercase!important;
}
.pb-5 {
	padding-bottom: 5px;
}
.text-center {
	text-align: center;
}
.header {
	padding: 10px 0;
	min-height: 110px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 10px -1px #000000;
	box-shadow: 0px 0px 10px -1px #000000;
	z-index: 1000;
}
@media (min-width: 1250px) {
	.header {
		position: fixed;
		width: 100%;
	}
}
@media (min-width: 600px) {
	.clear-header {
		height: 110px;
		display: block;
		width: 100%;
	}
}
@media (max-width: 1250px) {
	.header {
		display: none;
	}
}
.header_mobile {
	display: none;
}
#menuLinks {
	padding-top: 0;
}
@media (max-width: 1250px) {
	.header_mobile {
		display: block;
		background: #fff;
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 100;
	}
}

@media (min-width: 600px) {
	.header_mobile {
		-webkit-box-shadow: 0px 0px 10px -1px #000000;
		box-shadow: 0px 0px 10px -1px #000000;
	}
}
@media (max-width: 600px) {
	.header_mobile {
		background: transparent;
	}
}

.header nav ul {
	padding: 0;
	margin: 0;
	display: flex;
	align-items: flex-end;
}
.header nav ul li {

}
.header nav ul li a {
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	color: #161615;
	padding: 6px 10px;
	text-decoration: none;
}
.header nav ul li a:hover,
.header nav ul li a.active {
	background: #2C5F74;
	color: #ffffff;
}

a.hamburger_menu {
	background: url('images/hamburger.svg') no-repeat center center;
	width: 42px;
	height: 32px;
	margin-top: 23px!important;
}
a.hamburger_menu--close {
	background: url('images/hamburger_close.svg') no-repeat center center;
}
.topnav {
  position: relative;
}

.topnav #menuLinks {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 15px;
  background: #fff;
  z-index: 1100;
}

.topnav a {
  color: #161615;
  padding: 14px 0;
  text-decoration: none;
  font-size: 17px;
  display: block;
  font-weight: bold;
  margin: 5px 0;
  font-size: 18px;
	text-align: left;
	color: #161615;
}
.topnav a.active,
.topnav a:hover {
  color: #2C5F74;
}



.mainWrap {
	padding-bottom: 30px;
}
.hero_img {
	min-height: 600px;
	width: 100%;
	/*background-attachment: fixeds;*/
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;

}
.ft__01 {
	font-weight: normal;
	font-size: 32px;
	text-align: left;
	color: #161615;
	border-bottom: 1px solid #2C5F74;
	padding: 25px 0 20px;
	margin-bottom: 20px;
}
@media (max-width: 600px) {
	.ft__01 {
		font-size: 24px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
}
ol {
	margin:  20px;
	margin-left: 30px!important;
}
ol li::before {
	margin-left: -16px;
}

.site__footer__bottom .container p {
	margin-right: 0;
}

@media (max-width: 600px) {
	.site__footer__bottom__siteMap {
		text-align: center;
		width: 100%;
	}
	.site__footer__bottom {
		padding: 0 0 10px;
	}
	.site__footer__bottom .container p {
		line-height: 14px;
	}
}

.menu-js-container {
	display: none;
}
.menu-js-container.active {
	display: block;
	min-height: 300px;
}

.row {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0 -20px;
}
.row.mainForm {
	max-width: 660px;
	margin-left: -20px;
}
.col-md-6 {
	width: calc(50% - 20px);
	padding: 0 20px;
	margin-bottom: 20px;
}
.col-md-8 {
	width: calc(100% - 20px);
	padding: 0 20px;
	padding-top: 15px;
}
.col-12 {
	width: calc(100% - 20px);
	padding: 0 20px;
}
.row.mainForm input[type="text"],.row.mainForm input[type="email"]  {
	border: none;
	font-size: 18px;
	border-bottom: 2px solid #005FAB;
	width: 100%;
	padding: 5px;
}
.wpcf7-form-control.wpcf7-submit {
	border: 1px solid #005FAB;
	color: #fff;
	background: #005FAB url('images/icon_ionic-ios-arrow-back.svg') no-repeat right 15px center;
	width: 213px;
	height: 42px;
	font-size: 18px;
	float: right;
	margin-top: 20px;
}
.wpcf7-checkbox label {
	display: block;
	padding-left: 30px;
	position: relative;
	margin-top: 20px;
	font-size: 16px;
	line-height: 20px;
}
.wpcf7-checkbox label::after {
	position: absolute;
	left: 0;
	top: 4px;
	content: "";
	width: 20px;
	height: 20px;
	border: 2px solid #005FAB;
}
.wpcf7-checkbox label.check::before {
	position: absolute;
	left: 3px;
	top: 7px;
	content: "";
	width: 14px;
	height: 14px;
	background: #005FAB;
}
.wpcf7-checkbox label input {
	display: none;
}
span.wpcf7-list-item-label {
	font-size: 14px!important;
	line-height: 20px!important;
	display: block;
}
.wpcf7-not-valid-tip {
	font-size: 12px;
}
.wpcf7-form.init {
	margin: 30px 0;
}


input[type="file"] {
    display: none;
}
.custom-file-upload {
    border-bottom: 2px solid #005FAB;
    display: inline-block;
    padding: 6px 5px;
    cursor: pointer;
    width: 70%;
    color: #161615;
    font-size: 18px;
    position: relative;
    height: 42px;
    margin-top: 20px;
}
.file-upload-btn {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	border: 1px solid #005FAB;
	color: #fff;
	background: #005FAB url('images/icon_ionic-ios-arrow-back.svg') no-repeat right 15px center;
	width: 136px;
	height: 40px;
	font-size: 18px;
	float: right;
	padding: 6px 5px 0 17px;
}
span.wpcf7-list-item {
	margin: 0;
}
#fname {
	opacity: .8;
}

.checkbox-01 .wpcf7-not-valid-tip {
	padding-left: 30px;
}



@media (max-width: 700px) {
	.col-md-6 {width: 100%}
	.custom-file-upload {width: 100%}
	.col-12,
	.col-md-8 {padding-right: 0}
	span.wpcf7-list-item-label {
	    font-size: 12px !important;
	    line-height: 16px !important;
	    display: block;
	}
	.row.mainForm {
		margin-left: 0
	}
}






